## haskell-network-control 0.0.2

=== debian/changelog ===
haskell-network-control (0.0.2-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 03 Oct 2024 17:53:00 +0300

haskell-network-control (0.0.2-2) unstable; urgency=medium

  * Sourceful upload (post-NEW)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 11 Feb 2024 15:35:41 +0200

haskell-network-control (0.0.2-1) unstable; urgency=low

  * Initial release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 30 Jan 2024 18:03:37 +0200
