## haskell-network-control 0.1.7

=== debian/changelog ===
haskell-network-control (0.1.7-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Wed, 07 Jan 2026 10:22:20 -0500
